[Linux-ia64] Re: PCI Hotplug Drivers for 2.5

From: Jeff Garzik <jgarzik_at_pobox.com>
Date: 2002-10-25 03:52:56
KOCHI, Takayoshi wrote:
>>We need this driver as it's the only solution for DIG64 compliant IPF
>>platforms.
> 
> 
> No, not for all DIG64 compliant IPF platforms.  NEC TX7 is also
> a DIG64 compliant IPF platform but doesn't need your driver.



Tangent:

Intel is wrong by renaming IA64 to "IPF".

It was previously used as "Intel Processor Family".  IA64 is a far 
better name, and I will continue to use that in preference to IPF. 
Re-using an acronym is silly and creates confusion.


	Jeff
Received on Thu Oct 24 10:53:10 2002

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:10 EST